Subject: [Ipsec] Re: [saag] MUST implement AES-CBC for IPsec ESP

From: Nicolas Williams <[email-masked]>
Date: Thu, 25 Jan 2007 12:12:20 -0600

On Mon, Jan 22, 2007 at 03:39:38AM -0800, todd glassey wrote:
> Which is why Jorge that the current IP Disclosure model is a joke.
> 
> Ask the simple and rudimentary question as to "What are the implications of 
> not disclosing known IP constraints?" - nothing... are they that the IESG 
> wont let you participate with the IETF any more? Are they that the IP that 
> is underway in a standards process is to be stopped?
> 
> The point is that there is in the real world a consequence to everything - 
> except in the IETF where the consequences have been omitted or eliminated in 
> anything but telling the IETF how screwed up it is.

I don't agree.  The IETF, as an open, non-member, consensus-driven
organization cannot shield the Internet from the vaguaries of patent,
inport, export, and other laws around the world.  It can only apply its
stamp of approval (in the form of Standards Tack labels on
specifications published by the RFC-Editor), or else withhold its
approval.  And it can demand disclosure of specification author's
knowledge of IPR claims.

That's about it, that's about all the IETF can do.  Get over it.

Why are we having this discussion here, now?

What does this have to do with this particular I-D?

And the irony is that the risk of future IPR claims w.r.t. the
technologies promoted in this I-D is as near zero as we could get to.

Nico
-- 

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec